<html lang="es">

<head>
    <title> SonicFrontiers-GameWorld </title>
    <meta charset="UTF-8">
    <meta name="author" content="OrlandoC">
    <link rel="icon" type="image" href="/styles/images/Logo.PNG">
    <link rel="stylesheet" href="/styles/pages/detail.css">
</head>

<body>
    <div class="stick">
        <br>
        <div class="img1">
            <br>
            <img class="logo" src="/styles/images/Logo.PNG" alt="logo">
        </div>
        <br>
        <div class="navigation">
            <ul>
                <li>
                    <h2><a href="/Home.html"> Home </a></h2>
                </li>
                <li>
                    <h2><a href="/videogames.html"> Videojuegos </a></h2>
                </li>
                <li>
                    <h2><a href="/contact.html"> Contact Us </a></h2>
                </li>
            </ul>
        </div>
    </div>
    <main>
        <br>
        <br>
        <section class="game">
            <article>
                <div class="text">
                    <h2><a href="https://store.steampowered.com/app/1237320/Sonic_Frontiers/" target="_blank">Sonic Frontiers</a></h2>
                    <p><b>Desarrollador:</b> Sonic Team</p>
                    <p><b>Editor:</b> SEGA </p>
                    <p><b>Género:</b> Acción / Aventura </p>
                    <p><b>Plataforma:</b> PC / Consolas </p>
                    <p><b>Modos de juego:</b> Un jugador </p>
                    <p><b>Idiomas:</b> Español / Inglés / Italiano / Alemán / Francés </p>
                </div>
                <div class="imagen">
                    <img src="/styles/images/Sonic.png" alt="sonic">
                </div>
                <div class="descripcion">
                    <p>
                        <b>¡Disfruta de Sonic como nunca antes!</b>
                        <br><br>
                        ¡Dos mundos chocan en la nueva y vertiginosa aventura de Sonic the Hedgehog! Lucha contra hordas
                        de poderosos enemigos mientras exploras un mundo impresionante lleno de acción, aventura y
                        misterios. Alcanza nuevas alturas y experimenta la emoción y la libertad a todo ritmo en las
                        zonas abiertas de las cinco enormes Starfall Islands. Disfruta de la aventura y aprovecha el
                        poder de los ancestros para detener a estos nuevos y misteriosos enemigos. ¡Bienvenidos a la
                        evolución de los juegos de Sonic!
                    </p>
                </div>
            </article>
        </section>
        <section class="pag">
            <ul class="pagination">
                <li><a href="#">«</a></li>
                <li><a href="#">1</a></li>
                <li><a class="active" href="#">2</a></li>
                <li><a href="#">3</a></li>
                <li><a href="#">4</a></li>
                <li><a href="#">5</a></li>
                <li><a href="#">6</a></li>
                <li><a href="#">7</a></li>
                <li><a href="#">»</a></li>
            </ul>
        </section>
    </main>
    <footer>
        <div class="first">
            <p><a target="_blank" href="https://es-es.facebook.com/"> Facebook</a></p>
            <p><a target="_blank" href="https://twitter.com/?lang=ES"> Twitter </a></p>
            <p><a target="_blank" href="https://www.instagram.com/"> Instagram </a></p>
            <p><a target="_blank" href="https://es.wikipedia.org/wiki/RSS"> RSS </a></p>
        </div>
        <div class="second">
            <p>Carrer d'aiguablava 121 <br> 08033 Barcelona</p>
        </div>
        <p>Copyright</p>
    </footer>
</body>

</html>